<?xml version="1.0" encoding="UTF-8"?>
<JO>

<ID>JORFCONT000047533510</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/jo/2023/5/11/0109</ID_ELI>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<NATURE>JO</NATURE>

<TITRE>JORF n°0109 du 11 mai 2023</TITRE>
<NUM>0109</NUM>
<DATE_PUBLI>2023-05-11</DATE_PUBLI>


<STRUCTURE_TXT>
<TM niv="1">
<TITRE_TM>Journal officiel "Lois et Décrets"</TITRE_TM>
<TM niv="2">
<TITRE_TM>Décrets, arrêtés, circulaires</TITRE_TM>
<TM niv="3">
<TITRE_TM>Textes généraux</TITRE_TM>
<TM niv="4">
<TITRE_TM>Première ministre</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000047533515" titretxt="Arrêté du 24 février 2023 autorisant la cession d'actifs de la société coopérative ouvrière de production LIKE INTERIM 82"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'économie, des finances et de la souveraineté industrielle et numérique</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000047533519" titretxt="Décret n° 2023-351 du 10 mai 2023 modifiant l'annexe au décret n° 2003-561 du 23 juin 2003 portant répartition des communes pour les besoins du recensement de la population"/>
<LIEN_TXT idtxt="JORFTEXT000047533547" titretxt="Arrêté du 9 mai 2023 portant ouverture de crédits de fonds de concours"/>
<LIEN_TXT idtxt="JORFTEXT000047533553" titretxt="Arrêté du 9 mai 2023 autorisant au titre de l'année 2023 l'ouverture de deux concours (externe et interne) pour le recrutement de techniciens supérieurs principaux de l'économie et de l'industrie"/>
<LIEN_TXT idtxt="JORFTEXT000047533556" titretxt="Décision du 9 mai 2023 portant délégation de signature (service de contrôle budgétaire et comptable ministériel)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'intérieur et des outre-mer</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000047533564" titretxt="Décret n° 2023-352 du 9 mai 2023 portant diverses mesures relatives aux dotations de l'Etat aux collectivités territoriales et à la péréquation des ressources fiscales"/>
<LIEN_TXT idtxt="JORFTEXT000047533621" titretxt="Arrêté du 27 avril 2023 portant habilitation d'un bureau de vérification pour l'application du règlement de sécurité contre les risques d'incendie et de panique dans les chapiteaux, tentes et structures recevant du public"/>
<LIEN_TXT idtxt="JORFTEXT000047533626" titretxt="Arrêté du 4 mai 2023 portant expérimentation d'itinérance des établissements recevant du public"/>
<LIEN_TXT idtxt="JORFTEXT000047533649" titretxt="Décision du 19 avril 2023 portant délégation de signature (direction centrale des compagnies républicaines de sécurité)"/>
<LIEN_TXT idtxt="JORFTEXT000047533667" titretxt="Décision du 9 mai 2023 portant délégation de signature (inspection générale de la police nationale)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la justice</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000047533674" titretxt="Arrêté du 9 mai 2023 portant modification de l'arrêté du 17 juillet 2009 portant création d'un service territorial éducatif de milieu ouvert et d'insertion à Nancy (54)"/>
<LIEN_TXT idtxt="JORFTEXT000047533686" titretxt="Décision du 2 mai 2023 portant délégation de signature (direction des affaires criminelles et des grâces)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère des armées</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000047533692" titretxt="Arrêté du 9 mai 2023 modifiant l'arrêté du 30 avril 2007 portant application des dispositions du décret n° 2007-640 du 30 avril 2007 fixant les conditions et les modalités de règlement des frais occasionnés par les changements de résidence des militaires"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère du travail, du plein emploi et de l'insertion</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000047533715" titretxt="Arrêté du 19 avril 2023 portant prorogation du titre professionnel de monteur audiovisuel"/>
<LIEN_TXT idtxt="JORFTEXT000047533722" titretxt="Arrêté du 4 mai 2023 fixant pour 2023 le taux de revalorisation complémentaire des prestations vieillesse à Saint-Pierre-et-Miquelon"/>
<LIEN_TXT idtxt="JORFTEXT000047533730" titretxt="Arrêté du 9 mai 2023 habilitant un territoire pour mener l'expérimentation « territoires zéro chômeur de longue durée »"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'éducation nationale et de la jeunesse</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000047533738" titretxt="Arrêté du 21 avril 2023 fixant le programme de l'enseignement d'approfondissement culturel et linguistique en anglais (australien) pour les classes de première et terminale menant au baccalauréat français international"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'enseignement supérieur et de la recherche</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000047533744" titretxt="Décision du 5 mai 2023 portant délégation de signature (direction générale de l'enseignement supérieur et de l'insertion professionnelle)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la transition écologique et de la cohésion des territoires</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000047533762" titretxt="Décret n° 2023-353 du 9 mai 2023 portant modification de la composition du Conseil national des villes"/>
<LIEN_TXT idtxt="JORFTEXT000047533779" titretxt="Arrêté du 13 février 2023 relatif au schéma directeur de la prévision des crues du bassin Seine-Normandie"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la santé et de la prévention</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000047533787" titretxt="Décret n° 2023-354 du 9 mai 2023 modifiant les dispositions du code de l'éducation relatives au diplôme d'Etat d'infirmier de bloc opératoire"/>
<LIEN_TXT idtxt="JORFTEXT000047533800" titretxt="Arrêté du 26 avril 2023 modifiant l'arrêté du 30 juillet 2020 relatif à l'expérimentation « Parcours Ambulatoire pour Seniors avec troubles COGnitifs (PASSCOG) » dans les territoires du Finistère et de Paris"/>
<LIEN_TXT idtxt="JORFTEXT000047533811" titretxt="Arrêté du 9 mai 2023 modifiant l'arrêté du 27 avril 2022 relatif à la formation conduisant au diplôme d'Etat d'infirmier de bloc opératoire"/>
<LIEN_TXT idtxt="JORFTEXT000047533827" titretxt="Arrêté du 9 mai 2023 limitant la pratique de la greffe d'îlots de Langerhans à certains établissements de santé en application des dispositions de l'article L. 1151-1 du code de santé publique"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère des solidarités, de l'autonomie et des personnes handicapées</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000047533837" titretxt="Arrêté du 23 mars 2023 modifiant l'arrêté du 22 juillet 2003 relatif à l'échantillon interrégimes de cotisants"/>
<LIEN_TXT idtxt="JORFTEXT000047533847" titretxt="Arrêté du 3 avril 2023 portant création d'un traitement de données à caractère personnel ayant pour finalité la réalisation d'une étude relative à la labellisation des centres de formation de chiens-guides d'aveugles et de chiens d'assistance"/>
</TM>
</TM>
<TM niv="3">
<TITRE_TM>Mesures nominatives</TITRE_TM>
<TM niv="4">
<TITRE_TM>Première ministre</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000047533860" titretxt="Arrêté du 9 mai 2023 portant cessation de fonctions au cabinet du ministre délégué auprès de la Première ministre, chargé du renouveau démocratique, porte-parole du Gouvernement"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'économie, des finances et de la souveraineté industrielle et numérique</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000047533866" titretxt="Arrêté du 28 février 2023 portant nomination au comité de surveillance de la Caisse d'amortissement de la dette sociale"/>
<LIEN_TXT idtxt="JORFTEXT000047533868" titretxt="Arrêté du 25 avril 2023 portant nomination dans l'emploi d'administrateur supérieur des douanes et droits indirects"/>
<LIEN_TXT idtxt="JORFTEXT000047533870" titretxt="Arrêté du 5 mai 2023 portant admission à la retraite (ingénieurs de l'industrie et des mines)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'intérieur et des outre-mer</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000047533873" titretxt="Décret du 10 mai 2023 portant nomination du sous-préfet de Bayeux - M. ALLARD (Adrien)"/>
<LIEN_TXT idtxt="JORFTEXT000047533875" titretxt="Décret du 10 mai 2023 portant nomination de la sous-préfète d'Issoudun et La Châtre - Mme FUCHÉ (Christelle)"/>
<LIEN_TXT idtxt="JORFTEXT000047533877" titretxt="Décret du 10 mai 2023 portant cessation de fonctions du secrétaire général de la préfecture du Tarn, sous-préfet d'Albi - M. CHOLLET (Fabien)"/>
<LIEN_TXT idtxt="JORFTEXT000047533879" titretxt="Décret du 10 mai 2023 portant nomination de la sous-préfète chargée de mission auprès du préfet de la Haute-Loire - Mme BRENNER ADANLÉTÉ (Cheffi)"/>
<LIEN_TXT idtxt="JORFTEXT000047533881" titretxt="Arrêté du 5 mai 2023 portant nomination d'un contrôleur général des services actifs de la police nationale"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'Europe et des affaires étrangères</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000047533884" titretxt="Décret du 10 mai 2023 portant nomination du directeur général des affaires politiques et de sécurité du ministère de l'Europe et des affaires étrangères - M. MONDOLONI (Frédéric)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la justice</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000047533893" titretxt="Arrêté du 18 avril 2023 portant admission à la retraite et maintien en fonction (magistrature)"/>
<LIEN_TXT idtxt="JORFTEXT000047533895" titretxt="Arrêté du 18 avril 2023 portant admission à la retraite et maintien en fonction (magistrature)"/>
<LIEN_TXT idtxt="JORFTEXT000047533897" titretxt="Arrêté du 18 avril 2023 portant cessation de fonctions (magistrature)"/>
<LIEN_TXT idtxt="JORFTEXT000047533900" titretxt="Arrêté du 28 avril 2023 portant désignation d'assesseurs du tribunal pour enfants (1re liste du territoire hexagonal)"/>
<LIEN_TXT idtxt="JORFTEXT000047533902" titretxt="Arrêté du 28 avril 2023 relatif à une société par actions simplifiée (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000047533904" titretxt="Arrêté du 28 avril 2023 portant nomination d'une notaire (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000047533906" titretxt="Arrêté du 28 avril 2023 portant nomination d'une notaire (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000047533908" titretxt="Arrêté du 28 avril 2023 portant nomination d'un notaire (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000047533910" titretxt="Arrêté du 28 avril 2023 relatif à une société d'exercice libéral par actions simplifiée et portant nomination d'une notaire (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000047533912" titretxt="Arrêté du 28 avril 2023 portant nomination d'une commissaire de justice (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000047533914" titretxt="Arrêté du 28 avril 2023 portant nomination d'une commissaire de justice (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000047533916" titretxt="Arrêté du 28 avril 2023 relatif à une société d'exercice libéral à responsabilité limitée (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000047533918" titretxt="Arrêté du 28 avril 2023 relatif à deux sociétés d'exercice libéral à responsabilité limitée (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000047533920" titretxt="Arrêté du 28 avril 2023 relatif à une société d'exercice libéral à responsabilité limitée (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000047533922" titretxt="Arrêté du 28 avril 2023 portant nomination d'un commissaire de justice (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000047533924" titretxt="Arrêté du 28 avril 2023 portant nomination d'une notaire salariée (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000047533926" titretxt="Arrêté du 2 mai 2023 actualisant la liste d'aptitude annuelle à la profession de greffier de tribunal de commerce instituée à l'article R. 742-16 du code de commerce"/>
<LIEN_TXT idtxt="JORFTEXT000047533928" titretxt="Arrêté du 2 mai 2023 portant nomination d'une notaire salariée (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000047533930" titretxt="Arrêté du 2 mai 2023 relatif à la nomination d'une société d'exercice libéral à responsabilité limitée à associé unique (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000047533932" titretxt="Arrêté du 2 mai 2023 portant nomination d'une société d'exercice libéral à responsabilité limitée (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000047533934" titretxt="Arrêté du 2 mai 2023 portant nomination d'un notaire salarié (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000047533936" titretxt="Arrêté du 2 mai 2023 portant nomination d'une notaire salariée (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000047533938" titretxt="Arrêté du 2 mai 2023 portant nomination d'un notaire salarié (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000047533940" titretxt="Arrêté du 2 mai 2023 portant nomination d'une notaire salariée (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000047533942" titretxt="Arrêté du 2 mai 2023 portant nomination d'une notaire salariée (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000047533944" titretxt="Arrêté du 2 mai 2023 portant nomination d'une notaire salariée (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000047533946" titretxt="Arrêté du 2 mai 2023 portant nomination d'une notaire salariée (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000047533948" titretxt="Arrêté du 2 mai 2023 portant nomination d'une notaire salariée (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000047533950" titretxt="Arrêté du 2 mai 2023 portant nomination d'une société à responsabilité limitée à associé unique (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000047533952" titretxt="Arrêté du 3 mai 2023 relatif à une société par actions simplifiée (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000047533954" titretxt="Arrêté du 3 mai 2023 portant nomination d'une notaire salariée (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000047533956" titretxt="Arrêté du 3 mai 2023 portant nomination d'une notaire salariée (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000047533958" titretxt="Arrêté du 3 mai 2023 portant nomination d'une notaire salariée (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000047533960" titretxt="Arrêté du 3 mai 2023 portant nomination d'un notaire (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000047533962" titretxt="Arrêté du 3 mai 2023 portant nomination d'un notaire salarié (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000047533964" titretxt="Arrêté du 3 mai 2023 portant dissolution d'une société civile professionnelle et nomination d'une société à responsabilité limitée (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000047533967" titretxt="Arrêté du 3 mai 2023 relatif à une société d'exercice libéral à responsabilité limitée (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000047533969" titretxt="Arrêté du 3 mai 2023 portant nomination d'une notaire salariée (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000047533971" titretxt="Arrêté du 3 mai 2023 portant nomination d'une notaire salariée (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000047533973" titretxt="Arrêté du 3 mai 2023 portant nomination d'une notaire salariée (officiers publics ou ministériels)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère des armées</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000047533976" titretxt="Arrêté du 2 mai 2023 portant admission à la retraite (attachés d'administration de l'Etat)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère du travail, du plein emploi et de l'insertion</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000047533979" titretxt="Décret du 10 mai 2023 portant nomination du président du conseil d'administration de l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'agriculture et de la souveraineté alimentaire</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000047533982" titretxt="Arrêté du 9 mai 2023 portant cessation de fonctions au cabinet du ministre de l'agriculture et de la souveraineté alimentaire"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la transition écologique et de la cohésion des territoires</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000047533988" titretxt="Arrêté du 12 avril 2023 portant nomination d'un directeur régional de l'environnement, de l'aménagement et du logement (région Corse)"/>
<LIEN_TXT idtxt="JORFTEXT000047533990" titretxt="Arrêté du 4 mai 2023 portant nomination (centre d'études des tunnels)"/>
<LIEN_TXT idtxt="JORFTEXT000047533992" titretxt="Arrêté du 5 mai 2023 portant attribution de fonctions par intérim (direction interdépartementale des routes Massif Central)"/>
<LIEN_TXT idtxt="JORFTEXT000047533994" titretxt="Arrêté du 9 mai 2023 portant nomination (administration centrale)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la santé et de la prévention</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000047533997" titretxt="Arrêté du 18 avril 2023 fixant la liste des personnes autorisées à exercer en France la profession de médecin dans la spécialité « médecine cardiovasculaire » en application des dispositions du B du IV de l'article 83 de la loi n° 2006-1640 du 21 décembre 2006 de financement de la sécurité sociale pour 2007 modifiée"/>
<LIEN_TXT idtxt="JORFTEXT000047534000" titretxt="Arrêté du 28 avril 2023 fixant la liste des personnes autorisées à exercer en France la profession de médecin dans la spécialité « anesthésie-réanimation » en application des dispositions de l'article L. 4111-2 (I) du code de la santé publique et du IV de l'article 83 de la loi n° 2006-1640 du 21 décembre 2006 de financement de la sécurité sociale pour 2007 modifiée"/>
<LIEN_TXT idtxt="JORFTEXT000047534005" titretxt="Arrêté du 3 mai 2023 portant nomination au conseil d'administration de la Caisse autonome nationale de la sécurité sociale dans les mines"/>
</TM>
</TM>
<TM niv="3">
<TITRE_TM>Conventions collectives</TITRE_TM>
<TM niv="4">
<TITRE_TM>Ministère du travail, du plein emploi et de l'insertion</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000047534009" titretxt="Avis relatif à l'extension d'un avenant à la convention collective nationale des activités de production des eaux embouteillées, des boissons rafraîchissantes sans alcool et de bière"/>
<LIEN_TXT idtxt="JORFTEXT000047534014" titretxt="Avis relatif à l'extension d'un avenant à un accord conclu dans le cadre de la convention collective nationale des entreprises de commission, de courtage et de commerce intra-communautaire et d'importation-exportation de France métropolitaine et des machines à coudre"/>
<LIEN_TXT idtxt="JORFTEXT000047534020" titretxt="Avis relatif à l'extension d'un accord conclu dans le cadre de la convention collective nationale des cadres des industries de carrières et matériaux de construction"/>
<LIEN_TXT idtxt="JORFTEXT000047534026" titretxt="Avis relatif à l'extension d'un avenant à la convention collective nationale des exploitations frigorifiques"/>
<LIEN_TXT idtxt="JORFTEXT000047534032" titretxt="Avis relatif à l'extension d'un avenant à la convention collective nationale du personnel au sol des entreprises de transport aérien"/>
<LIEN_TXT idtxt="JORFTEXT000047534037" titretxt="Avis relatif à l'extension d'un accord conclu dans le cadre de la convention collective nationale du personnel des agences de voyages et de tourisme"/>
<LIEN_TXT idtxt="JORFTEXT000047534043" titretxt="Avis relatif à l'extension d'un accord conclu dans le cadre de la convention collective nationale des opérateurs de voyages et des guides"/>
<LIEN_TXT idtxt="JORFTEXT000047534049" titretxt="Avis relatif à l'extension d'un avenant à la convention collective régionale concernant le personnel de l'industrie, de la manutention et du nettoyage sur les aéroports de la région parisienne ouverts à la circulation publique et de la convention collective nationale du personnel au sol des entreprises de transport aérien"/>
<LIEN_TXT idtxt="JORFTEXT000047534054" titretxt="Avis relatif à l'extension d'accords régionaux (PACA, Poitou-Charentes, Picardie, Pays de la Loire, Rhône-Alpes, Ile-de-France et Midi-Pyrénées) conclus dans le cadre de la convention collective nationale des entreprises d'architecture"/>
<LIEN_TXT idtxt="JORFTEXT000047534073" titretxt="Avis relatif à l'extension d'un avenant à un accord conclu dans le cadre de la convention collective de l'industrie des métaux du Bas-Rhin"/>
<LIEN_TXT idtxt="JORFTEXT000047534079" titretxt="Avis relatif à l'extension d'un avenant à la convention collective des industries métallurgiques, mécaniques, microtechniques et connexes du Doubs"/>
<LIEN_TXT idtxt="JORFTEXT000047534084" titretxt="Avis relatif à l'extension d'un avenant à la convention collective des industries métallurgiques, mécaniques, électro-céramiques et connexes de la Haute-Saône"/>
<LIEN_TXT idtxt="JORFTEXT000047534089" titretxt="Avis relatif à l'extension d'un avenant à la convention collective des industries métallurgiques, mécaniques, similaires et connexes du Jura"/>
<LIEN_TXT idtxt="JORFTEXT000047534094" titretxt="Avis relatif à l'extension d'un accord conclu dans le cadre de la convention collective des industries métallurgiques, mécaniques, connexes et similaires de la Manche"/>
<LIEN_TXT idtxt="JORFTEXT000047534100" titretxt="Avis relatif à l'extension d'un avenant à la convention collective des industries de la métallurgie de Belfort/Montbéliard"/>
</TM>
</TM>
</TM>
<TM niv="2">
<TITRE_TM>Conseil d'Etat</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000047534106" titretxt="Décision n° 450155 &amp; autres du 3 mai 2023 du Conseil d'Etat statuant au contentieux"/>
</TM>
<TM niv="2">
<TITRE_TM>Commission nationale des comptes de campagne et des financements politiques</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000047534109" titretxt="Décisions du 24 avril 2023 portant agrément d'associations de financement d'un parti politique ou d'une organisation politique"/>
</TM>
<TM niv="2">
<TITRE_TM>Commission nationale du débat public</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000047534112" titretxt="Décision n° 2023/43/CARBON/1 relative à la giga-usine de panneaux photovoltaïques à Fos-sur-Mer (13)"/>
<LIEN_TXT idtxt="JORFTEXT000047534118" titretxt="Décision n° 2023/44/E-CHO/1 relative aux usines de production de méthanol et kérosène bas carbone à Lacq et Pardies (64)"/>
<LIEN_TXT idtxt="JORFTEXT000047534124" titretxt="Décision n° 2023/45/BIORAFFINERIE FUTERRO/2 relative à la bioraffinerie à Saint-Jean-de-Folleville (76)"/>
<LIEN_TXT idtxt="JORFTEXT000047534130" titretxt="Décision n° 2023/46/D'ARTAGNAN K6 CALCC/2 relative aux projets D'Artagnan, K6 Phase 2 et CalCC (59, 62)"/>
<LIEN_TXT idtxt="JORFTEXT000047534136" titretxt="Décision n° 2023/47/EG MOBILITE LA REUNION/2 relative aux états généraux de la mobilité à La Réunion (974)"/>
<LIEN_TXT idtxt="JORFTEXT000047534140" titretxt="Décision n° 2023/48/PROG_EPR2_PENLY/7 relative au EPR2 à Penly dans le cadre d'un programme de nouveaux réacteurs nucléaires (76)"/>
<LIEN_TXT idtxt="JORFTEXT000047534144" titretxt="Décision n° 2023/49/EOLIEN MEDITERRANEE/10 relative aux projets de parcs éoliens flottants en mer Méditerranée"/>
<LIEN_TXT idtxt="JORFTEXT000047534149" titretxt="Décision n° 2023/50/LIAISONRD74-RD966/1 relative à la liaison routière entre les RD 74 et 966 à Reims (51)"/>
<LIEN_TXT idtxt="JORFTEXT000047534153" titretxt="Décision n° 2023/51/LISTE GARANTS/14 relative à la modification de la liste nationale des garantes et des garants"/>
<LIEN_TXT idtxt="JORFTEXT000047534157" titretxt="Décision n° 2023/52/LISTE GARANTS/15 relative à la modification de la liste nationale des garantes et des garants"/>
<LIEN_TXT idtxt="JORFTEXT000047534165" titretxt="Décision n° 2023/53/RHÔNERGIA/2 relative au barrage hydroélectrique Rhône en amont de la confluence avec l'Ain (01-38)"/>
<LIEN_TXT idtxt="JORFTEXT000047534169" titretxt="Décision n° 2023/54/DSFM ET EOLIEN EN MER ME MN/3 relative à la révision du volet stratégique des DSFM et sur la cartographie relative au développement éolien en mer Manche Est-mer du Nord"/>
<LIEN_TXT idtxt="JORFTEXT000047534173" titretxt="Décision n° 2023/55/DSFM ET EOLIEN EN MER NA MO/3 relative à la révision du volet stratégique des DSFM et sur la cartographie relative au développement éolien en mer Nord Atlantique-Manche Ouest"/>
<LIEN_TXT idtxt="JORFTEXT000047534177" titretxt="Décision n° 2023/56/DSFM ET EOLIEN EN MER SUD ATLANTIQUE/2 relative à la révision du volet stratégique des DSFM et sur la cartographie relative au développement éolien en mer Sud Atlantique"/>
<LIEN_TXT idtxt="JORFTEXT000047534181" titretxt="Décision n° 2023/57/DSFM ET EOLIEN EN MER MED/3 relative à la révision du volet stratégique des DSFM et sur la cartographie relative au développement éolien en mer Méditerranée"/>
</TM>
<TM niv="2">
<TITRE_TM>Contrôleur général des lieux de privation de liberté</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000047534186" titretxt="Décision du 2 mai 2023 portant modification de la décision du 6 février 2015 fixant le barème des indemnités versées aux collaborateurs extérieurs du Contrôleur général des lieux de privation de liberté et abrogeant la décision du 20 février 2012"/>
</TM>
<TM niv="2">
<TITRE_TM>Informations parlementaires</TITRE_TM>
<TM niv="3">
<TITRE_TM>Assemblée nationale</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000047534192" titretxt="Ordre du jour"/>
<LIEN_TXT idtxt="JORFTEXT000047534194" titretxt="Commissions et organes de contrôle"/>
<LIEN_TXT idtxt="JORFTEXT000047534196" titretxt="Assemblées internationales"/>
<LIEN_TXT idtxt="JORFTEXT000047534198" titretxt="Documents et publications"/>
<LIEN_TXT idtxt="JORFTEXT000047534200" titretxt="Informations diverses"/>
</TM>
<TM niv="3">
<TITRE_TM>Sénat</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000047534203" titretxt="Commissions / organes temporaires"/>
<LIEN_TXT idtxt="JORFTEXT000047534205" titretxt="Documents déposés"/>
<LIEN_TXT idtxt="JORFTEXT000047534207" titretxt="Documents publiés"/>
<LIEN_TXT idtxt="JORFTEXT000047534209" titretxt="Informations diverses"/>
<LIEN_TXT idtxt="JORFTEXT000047534211" titretxt="Nominations et avis"/>
<LIEN_TXT idtxt="JORFTEXT000047534213" titretxt="Conférence des présidents"/>
<LIEN_TXT idtxt="JORFTEXT000047534215" titretxt="Avis administratifs"/>
</TM>
<TM niv="3">
<TITRE_TM>Offices et délégations</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000047534218" titretxt="Office parlementaire d'évaluation des choix scientifiques et technologiques"/>
<LIEN_TXT idtxt="JORFTEXT000047534220" titretxt="Délégation parlementaire au renseignement"/>
</TM>
</TM>
<TM niv="2">
<TITRE_TM>Avis et communications</TITRE_TM>
<TM niv="3">
<TITRE_TM>Avis de concours et de vacance d'emplois</TITRE_TM>
<TM niv="4">
<TITRE_TM>Ministère de l'économie, des finances et de la souveraineté industrielle et numérique</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000047534225" titretxt="Avis relatif à l'ouverture des concours externe et interne pour le recrutement de techniciens supérieurs principaux de l'économie et de l'industrie au titre de l'année 2023"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'intérieur et des outre-mer</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000047534233" titretxt="Avis de vacance d'un emploi de musicien jouant le cornet et la trompette à l'orchestre d'harmonie de la musique de la gendarmerie mobile"/>
<LIEN_TXT idtxt="JORFTEXT000047534239" titretxt="Avis de vacance de deux emplois de musiciens jouant la clarinette à l'orchestre d'harmonie de la musique de la gendarmerie mobile"/>
<LIEN_TXT idtxt="JORFTEXT000047534245" titretxt="Avis de vacance d'un emploi de musicien jouant le clairon et la trompette de cavalerie à l'orchestre de la batterie fanfare de la musique de la gendarmerie mobile"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la transition écologique et de la cohésion des territoires</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000047534252" titretxt="Avis de vacance de l'emploi de directeur régional adjoint de l'environnement, de l'aménagement et du logement (région Provence-Alpes-Côte d'Azur)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la santé et de la prévention</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000047534257" titretxt="Avis de vacance d'emplois de direction dans les établissements mentionnés à l'article L. 5 (1° et 2°) du code général de la fonction publique"/>
</TM>
</TM>
</TM>
<TM niv="2">
<TITRE_TM>Informations diverses</TITRE_TM>
<TM niv="3">
<TITRE_TM>situation mensuelle de l'Etat</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000047534263" titretxt="Situation mensuelle de l'Etat (mars 2023)"/>
</TM>
</TM>
<TM niv="2">
<TITRE_TM>Annonces</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000047534266" titretxt="Demandes de changement de nom (Accès protégé textes 141 à 161)"/>
</TM>
</TM>
</STRUCTURE_TXT>
</JO>
